{% trans_default_domain 'FOSUserBundle' %}

<div class="row">
    <div class="col-xs-8 col-xs-offset-2">
        <br><br>
        {{ form_start(form, { 'action': path('fos_user_change_password'), 'attr': { 'class': 'fos_user_change_password' } }) }}

        {{ form_widget(form) }}

        <div class="form-group">
            <div class="col-md-offset-3 col-md-8">
                <input type="submit" class="btn btn-primary btn-cae-white" value="{{ 'change_password.submit'|trans({}, 'FOSUserBundle') }}" />
            </div>
        </div>

        {{ form_end(form) }}
    </div>
</div>